Altibase.jdbc.driver.cm

## Class CmResultFactory

- java.lang.Object
- - Altibase.jdbc.driver.cm.CmResultFactory

    public class CmResultFactory
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`CmResultFactory()`

### Method Summary

All Methods Static Methods Concrete Methods
`static CmResult` `getInstance(byte aResultOp)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CmResultFactory

    public CmResultFactory()

### Method Detail

#### getInstance

    public static CmResult getInstance(byte aResultOp)